Bug 4833

Summary: MPlayer-1.0-alt12.pre5 not installable
Product: [Development] Sisyphus Reporter: Andrey Brindeyev <andrey.brindeew@gmail.com>
Component: MPlayerAssignee: Grigory Milev <week@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: blocker    
Priority: P1    
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2004-07-20 08:54:14
file /usr/bin/mencoder from install of MPlayer-1.0-alt12.pre5 conflicts with
file from package mencoder-1.0-alt11.pre4
E: Ошибка во время исполнения транзакции

После удаления пакета mencoder из системы обновление прошло успешно.
------- Comment #1 From 2004-07-22 09:24:52 -------
Интересно, а пакет mencoder откуда взялся? Что то не припомню своей зборки
MPlayer с вынесенным mencodr'ом в отдельный пакет :-(